Project Instance
Get a list of Project objects. Projects have a 1:1 mapping with Observations.
### Available end points:
- `/projects/` - Will list all Projects in the database
- `/projects.json` - Will return all Projects in json format
- `/projects/<object_id>/` - Returns Projects object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `status`
- `title`
- `keywords`
### How to use filters:
- `/projects/?uuid=ab4ca8d019d148f78afba1cd20872bdd`
- `/projects/?title__icontains!=Project details`
- `/projects.json?status=ongoing`
GET /api/v2/projects/25342/?format=api
{ "ob_id": 25342, "uuid": "03349c8b2c6c456c9a07c1b828f8b1dc", "title": "NCAS-AMF: Long term observations at the Capel Dewi Atmospheric Observatory, Mid-Wales", "abstract": "The Natural Environment Research Council's (NERC) National Centre for Atmospheric Science (NCAS) undertake a number of long term measurements by a suite of instruments to support ongoing atmospheric research at a variety of locations. These include a long-term observation mode of instruments from the NCAS Atmospheric Measurement Facility (AMF) when not deployed on specific field campaign duties for other projects.\r\n\r\nOne such long-term deployment covers the NCAS AMF mobile wind profiler deployed at the NERC Mesosphere-Stratosphere-Troposphere (MST) radar facility located near Aberystwyth, mid-Wales. This complements other long-term wind profilers in the UK, and also an alternative long-term observation site for this instrument at the Met Office's Cardington site in Bedfordshire.", "keywords": "NCAS, AMF, long-term observations, wind profiles", "status": "ongoing", "publicationState": "published", "identifier_set": [], "observationCollection": [ "https://api.catalogue.ceda.ac.uk/api/v2/observationcollections/5404/?format=api" ], "parentProject": "https://api.catalogue.ceda.ac.uk/api/v2/projects/876/?format=api", "subProject": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/103911/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/103912/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/103913/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/103914/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/103915/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/103916/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/103917/?format=api" ] }